jooby-bootstrap

Script to simplify the creation of jooby apps

Current version:
0.2.2

Homepage:https://github.com/jooby-project/jooby-bootstrap

Dependencies

jooby-bootstrap requires the following formula to be installed:

Formula history

Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
Xu Chengjooby-bootstrap: bottle unneeded
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Baptiste Fontainejooby-bootstap: modernize, use new Java requirement style
Sebastian OtaeguiNew formula: jooby-bootstrap